!!moobench.tools.results.data.ExperimentLog
experiments:
- measurements:
    No instrumentation: !!moobench.tools.results.data.Measurements [1.082739, 0.06873634,
      1.347207E-4, 1.074, 1.074, 1.092, 27.11, 1.037]
    Deactivated probe - A: !!moobench.tools.results.data.Measurements [1.098178, 1.407272,
      0.002758202, 1.092, 1.092, 1.093, 730.36, 1.037]
    Deactivated probe - B: !!moobench.tools.results.data.Measurements [2.76632, 0.5383644,
      0.001055175, 2.759, 2.759, 2.777, 493.721, 2.703]
    No logging - A: !!moobench.tools.results.data.Measurements [1.107789, 0.2010159,
      3.93984E-4, 1.093, 1.111, 1.111, 111.885, 1.055]
    No logging - B: !!moobench.tools.results.data.Measurements [25.03671, 7.759789,
      0.01520891, 24.943, 24.981, 25.036, 5515.592, 24.684]
    Text file - A: !!moobench.tools.results.data.Measurements [1.101849, 1.56586,
      0.003069029, 1.092, 1.093, 1.093, 961.739, 1.037]
    Text file - B: !!moobench.tools.results.data.Measurements [387.9459, 150.2132,
      0.2944124, 383.281, 384.577, 386.466, 127443.0, 378.652]
    Binary TCP - A: !!moobench.tools.results.data.Measurements [1.097978, 0.2194396,
      4.300936E-4, 1.092, 1.093, 1.111, 145.031, 1.037]
    Binary TCP - B: !!moobench.tools.results.data.Measurements [192.6921, 6.539212,
      0.01281662, 192.029, 192.529, 193.103, 5150.809, 113.143]
  timestamp: 1.74412290206394E9
- measurements:
    No instrumentation: !!moobench.tools.results.data.Measurements [1.088485, 0.8041108,
      0.001576028, 1.074, 1.092, 1.093, 756.027, 1.037]
    Deactivated probe - A: !!moobench.tools.results.data.Measurements [1.10617, 0.06324399,
      1.239559E-4, 1.093, 1.111, 1.111, 17.017, 1.055]
    Deactivated probe - B: !!moobench.tools.results.data.Measurements [2.76101, 0.1256162,
      2.462031E-4, 2.741, 2.759, 2.76, 85.904, 2.703]
    No logging - A: !!moobench.tools.results.data.Measurements [1.082984, 0.0710369,
      1.392298E-4, 1.074, 1.074, 1.092, 30.851, 1.036]
    No logging - B: !!moobench.tools.results.data.Measurements [25.30275, 2.907944,
      0.005699466, 25.185, 25.24, 25.332, 2893.669, 24.907]
    Text file - A: !!moobench.tools.results.data.Measurements [1.091593, 0.2817623,
      5.52244E-4, 1.074, 1.092, 1.093, 155.161, 1.055]
    Text file - B: !!moobench.tools.results.data.Measurements [383.7258, 124.4982,
      0.2440119, 379.559, 380.837, 382.671, 73522.49, 375.059]
    Binary TCP - A: !!moobench.tools.results.data.Measurements [1.087554, 0.06300009,
      1.234779E-4, 1.074, 1.092, 1.093, 29.221, 1.037]
    Binary TCP - B: !!moobench.tools.results.data.Measurements [192.1407, 9.147848,
      0.01792945, 192.307, 192.752, 193.27, 3153.993, 112.903]
  timestamp: 1.74442852105454E9
- measurements:
    No instrumentation: !!moobench.tools.results.data.Measurements [1.084335, 0.5286406,
      0.001036117, 1.074, 1.074, 1.092, 304.229, 1.037]
    Deactivated probe - A: !!moobench.tools.results.data.Measurements [1.085681, 0.3951166,
      7.744143E-4, 1.074, 1.074, 1.093, 304.285, 1.037]
    Deactivated probe - B: !!moobench.tools.results.data.Measurements [2.779235, 0.3821705,
      7.490404E-4, 2.759, 2.778, 2.778, 200.697, 2.704]
    No logging - A: !!moobench.tools.results.data.Measurements [1.085217, 0.1738178,
      3.406767E-4, 1.074, 1.074, 1.093, 60.979, 1.037]
    No logging - B: !!moobench.tools.results.data.Measurements [24.97059, 0.6659712,
      0.001305279, 24.888, 24.925, 24.981, 546.202, 24.629]
    Text file - A: !!moobench.tools.results.data.Measurements [1.086067, 0.1070715,
      2.098564E-4, 1.074, 1.092, 1.093, 85.089, 1.037]
    Text file - B: !!moobench.tools.results.data.Measurements [383.8719, 67.16044,
      0.131632, 379.541, 380.875, 382.819, 41655.36, 374.431]
    Binary TCP - A: !!moobench.tools.results.data.Measurements [1.08883, 0.1332712,
      2.612067E-4, 1.074, 1.092, 1.093, 46.294, 1.037]
    Binary TCP - B: !!moobench.tools.results.data.Measurements [192.413, 7.479974,
      0.01466048, 191.937, 192.419, 192.974, 3191.657, 112.7]
  timestamp: 1.74503316729219E9
- measurements:
    No instrumentation: !!moobench.tools.results.data.Measurements [1.082939, 0.4078404,
      7.993524E-4, 1.074, 1.074, 1.092, 218.158, 1.037]
    Deactivated probe - A: !!moobench.tools.results.data.Measurements [1.090047, 0.1462514,
      2.866475E-4, 1.074, 1.092, 1.093, 52.923, 1.037]
    Deactivated probe - B: !!moobench.tools.results.data.Measurements [2.783507, 0.09527877,
      1.867429E-4, 2.777, 2.778, 2.796, 21.036, 2.722]
    No logging - A: !!moobench.tools.results.data.Measurements [1.097643, 0.1796106,
      3.520304E-4, 1.092, 1.093, 1.111, 63.016, 1.055]
    No logging - B: !!moobench.tools.results.data.Measurements [25.21468, 0.4182357,
      8.197269E-4, 25.111, 25.166, 25.24, 75.96, 24.869]
    Text file - A: !!moobench.tools.results.data.Measurements [1.086501, 0.1137786,
      2.23002E-4, 1.074, 1.092, 1.093, 61.479, 1.037]
    Text file - B: !!moobench.tools.results.data.Measurements [382.9144, 141.4772,
      0.2772901, 378.522, 379.892, 381.873, 63924.31, 373.856]
    Binary TCP - A: !!moobench.tools.results.data.Measurements [1.076633, 0.8498912,
      0.001665756, 1.074, 1.074, 1.074, 837.948, 1.036]
    Binary TCP - B: !!moobench.tools.results.data.Measurements [192.5284, 5.335335,
      0.01045706, 192.178, 192.751, 193.344, 713.009, 112.533]
  timestamp: 1.74563813936191E9
- measurements:
    No instrumentation: !!moobench.tools.results.data.Measurements [1.081343, 0.06517657,
      1.277437E-4, 1.074, 1.074, 1.092, 26.147, 1.037]
    Deactivated probe - A: !!moobench.tools.results.data.Measurements [1.082692, 0.2119224,
      4.153603E-4, 1.074, 1.074, 1.092, 68.609, 1.037]
    Deactivated probe - B: !!moobench.tools.results.data.Measurements [2.763443, 0.5393388,
      0.001057085, 2.759, 2.759, 2.76, 509.887, 2.703]
    No logging - A: !!moobench.tools.results.data.Measurements [1.090522, 5.020736,
      0.009840462, 1.074, 1.074, 1.092, 4544.134, 1.036]
    No logging - B: !!moobench.tools.results.data.Measurements [25.29975, 0.3406922,
      6.677445E-4, 25.203, 25.258, 25.332, 86.867, 24.943]
    Text file - A: !!moobench.tools.results.data.Measurements [1.09556, 0.06842543,
      1.341114E-4, 1.092, 1.093, 1.093, 20.555, 1.055]
    Text file - B: !!moobench.tools.results.data.Measurements [388.0046, 334.021,
      0.6546691, 383.133, 384.595, 386.67, 320549.8, 377.67]
    Binary TCP - A: !!moobench.tools.results.data.Measurements [1.090634, 0.09382087,
      1.838855E-4, 1.074, 1.092, 1.093, 54.479, 1.037]
    Binary TCP - B: !!moobench.tools.results.data.Measurements [192.8213, 8.937087,
      0.01751637, 192.159, 192.715, 193.381, 4926.211, 112.643]
  timestamp: 1.74684773050318E9
kind: Kieker-python
